package com.ematou.wxservice.entity.pojo;

import java.sql.Timestamp;

public class SubscribeItem {

    private Integer id;
    private String wechatAccount;

    private String title;

    private String description;

    private String picUrl;

    private String url;

    private Integer creatorId;
    private String createTime;
    private Integer moderId;
    private String modTime;
    private Timestamp tstm;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getWechatAccount() {
        return wechatAccount;
    }

    public void setWechatAccount(String wechatAccount) {
        this.wechatAccount = wechatAccount;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getPicUrl() {
        return picUrl;
    }

    public void setPicUrl(String picUrl) {
        this.picUrl = picUrl;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public Integer getCreatorId() {
        return creatorId;
    }

    public void setCreatorId(Integer creatorId) {
        this.creatorId = creatorId;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public Integer getModerId() {
        return moderId;
    }

    public void setModerId(Integer moderId) {
        this.moderId = moderId;
    }

    public String getModTime() {
        return modTime;
    }

    public void setModTime(String modTime) {
        this.modTime = modTime;
    }

    public Timestamp getTstm() {
        return tstm;
    }

    public void setTstm(Timestamp tstm) {
        this.tstm = tstm;
    }
}
